/**
 * Created by abdulazizalonizi on 8/8/17.
 */
import java.util.Scanner ;
public class TestStudent {
    public static void main (String[] args)
    {
        Scanner kb = new Scanner(System.in);

        System.out.println("enter your full name ");
        String name = kb.nextLine();
        Student s1 = new Student(name);

        System.out.println("enter your grade in three quizes");
        s1.addQuiz(kb.nextDouble());
        s1.addQuiz(kb.nextDouble());
        s1.addQuiz(kb.nextDouble());

        System.out.println("Name :" + s1.getName() +", Quiz Avg = "+s1.getAverage() );

        System.out.println("\n***               Testing LAB11                   ****\n");

        //LAB11


        System.out.println(s1);
        System.out.println("Quiz AVG :"+s1.getAverage());










    }
}
